Subject: Re: Problem related to root filesystem

From: Vitaly Bordug <[email-masked]>
Date: Fri, 05 Aug 2005 16:10:28 +0400

apoorv sangal wrote:

>Hi All,
>	I am porting Linux on the custom board PMC8266 (having MPC8266
>microprocessor) based on the ADS8260 board.I am using ELDK1.1.1 and
>Linux2.4.24.
>
>I am trying to load JFFS2 filesystem , the JFFS2 filesystem image is
>at address 0xFC160000 and the flash size is 32mb
>
>I am getting the following messages:-
>physmap flash device: 2000000 at fc160000
>
>CFI: Found no Physically mapped flash device at location zero
>
>  
>
Check if flash-relative buswidth and interleave has been configured 
within CONFIG_MTD_CFI_GEOMETRY.

-- 
Sincerely, 
Vitaly